DSI ACEKARD 2i HELP!!

Discussion in 'Acekard' started by coolness, Aug 9, 2009.

  1. coolness
    OP

    coolness PSN: Dutch_DarkLord

    Banned
    2,016
    13
    Jun 14, 2009
    Netherlands
    Rotterdam Bitches!!
    yesterday i have update my DSi
    to version 1.4E
    now the dsi have facebook in photo channel
    and then i want to play on my acekard 2i
    and it don't work anymore
    what is wrong
    did nintendo set a flash detector so it don't work
    pleas help whit this weird DSi

    ps. it only play real ds games.
     
  2. Chris_Skylock

    Chris_Skylock GBAtemp Advanced Maniac

    Member
    1,501
    0
    Dec 26, 2008
    Philippines
    are you living in a box? this topic is everywhere here
     
  3. striderx

    striderx GBAtemp Regular

    Member
    238
    0
    Jun 16, 2007
    United States
    USA

    Yup, that's exactly what happened. NEVER update your firmware before checking to see if it'll disable your flashcart. The web's been overflowing with discussions about this for the past week at least.

    Sorry, but so far there's no way to revert back to the earlier firmware and the only flashcart that has been shown to function with 1.4 (J version) is the R4i, and even then what they did has not been released and details appear to be limited to a single youtube video.

    Tood bad...

    striderx
     
  4. jackdanielchan

    jackdanielchan GBAtemp Advanced Fan

    Member
    539
    0
    Mar 15, 2009
    Not so cool now, are you coolness?

    Noob tip number 1: Do not update any consoles without knowing information about it and concequences...
     
  5. Whooosh

    Whooosh GBAtemp Regular

    Member
    277
    0
    Jul 31, 2009
    IRELAND
    Theres been like 30 topics asking the same question.

    [​IMG] its getting kinda boring.
     
  6. Beige

    Beige GBAtemp Regular

    Member
    266
    0
    Nov 2, 2008
    United States
    Volcano Bakemeat
    Unless you can get another DS (phat, lite, or DSi with 1.0, 1.1, 1.2, or 1.3) to run an update to the flashcard itself, you can kiss your Acekard 2i goodbye. Even then, the update that allows use with 1.4 doesn't exist (yet.) No simple firmware update put on your MicroSD card will work.

    Is it just me or do we need 50 stickies in each forum across NDS Discussion?
     
  7. toymin80r

    toymin80r GBAtemp Regular

    Member
    106
    0
    Apr 16, 2009
    United States
    I think we need 50 stickies...
     
  8. ccleanerfan

    ccleanerfan Member

    Newcomer
    14
    0
    May 23, 2009
    United States
    we need automatic popup announcements tell people to not update.

    50 of them...
     
  9. clegion

    clegion GBAtemp Advanced Maniac

    Member
    1,612
    3
    May 5, 2009
    United States
    hmm it's getting old, psp make me learn something never ever try to update ofw lol
     
  10. Beige

    Beige GBAtemp Regular

    Member
    266
    0
    Nov 2, 2008
    United States
    Volcano Bakemeat
    And one of the said pop-ups (random every time) will infect your computer if you just close it, you have to read it over and find the key letter to properly close it and save your computer [​IMG]

    Anyways, repetitive topic is incredibly repetitive, I propose a close.
     
  11. Kalisiin

    Kalisiin GBAtemp Fan

    Member
    356
    0
    Aug 10, 2009
    United States
    Pocono Mountains-Pennsylvania
    I got screwed by this, too.
    So I just gave the DSi to my mom...whom I had previously given my old DS Lite...and re-confiscated my old DS Lite.

    The Acekard works just fine in the DS Lite...and the beauty part is...Nintendo can't do a damn thing about it.

    Far as I am concerned Nintendo can kiss my gluteus maximus. I've no interest in even owning a DSi anymore. If they can change the functioning of the device on an aftermarket basis, then, I don't even really OWN the device, do I?

    Screw Nintendo and their update. Just let 'em TRY "updating" my good 'ol DS Lite!! LOL!